.alerta {
    background-color: #060d54;
    color: #FFF;
    padding: 15px;
    font-family: Arial;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    opacity: 80%;
    z-index: 100;
}

.alerta.hide {
    display: none !important;
}

.link-alerta {
    color: #f2f2f2;
}

.link-alerta:hover {
    text-decoration: underline;
    color: #FFF;
}

.botao-aceitar {
    background-color: #e3e3e3;
    padding: 7px;
    margin-left: 15px;
    border-radius: 5px;
    border: none;
    margin-top: 3px;
}

.botao-aceitar:hover {
    background-color: #f7f7f7;
    text-decoration: none;

}